version upgrade question - Mozilla

This is a discussion on version upgrade question - Mozilla ; I currently have version Thunderbird 1.07 installed, and it work fine. When I try to install version 1.5.02 it says it has installed properly, however, it will not launch. I look in the program files and can't find the exe. ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: version upgrade question

  1. version upgrade question

    I currently have version Thunderbird 1.07 installed, and it work fine. When
    I try to install version 1.5.02 it says it has installed properly, however,
    it will not launch.
    I look in the program files and can't find the exe. file

    Can anyone help?

    Thank You

    Bill



  2. Re: version upgrade question

    _William Wishman_ spoke thusly on 15/05/2006 6:29 PM:
    > I currently have version Thunderbird 1.07 installed, and it work fine. When
    > I try to install version 1.5.02 it says it has installed properly, however,
    > it will not launch.
    > I look in the program files and can't find the exe. file


    Re-download the latest version.
    Remove the current installation via Windows Control Panel -> Add/Remove
    Programs.
    Reboot.
    Remove the \Program Files\Mozilla Thunderbird\ directory.
    Install the latest version.
    --
    Chris Ilias
    mozilla.test.multimedia moderator
    Mozilla links
    (Please do not email me tech support questions)

+ Reply to Thread